
server {
    listen 80;
    server_name 02s.cn 7161.me admin.liyuejk.com admint.zhonggeshu.com ai.helegogo.com ai.quicksales.cn auth3.yueqiancloud.com bl.com building.hnusri.cn cltfgroup.com dangjian.hnusri.cn data.liyuejk.com gc.0312go.com gongwan.cc itemtop.com jfk.ghcz666.com k3.com m.ss365.com.cn many-shop.msykeji.com meixuan-socket.xiaoeknow.top nuoche.jyzkk.cn petshop.msykeji.com pmp.daishangtong.com pujiai.pujiyun.cn qiaoshou.shengqianliqi.com qq.helegogo.com qzre.win-haoxiang-win.com shop.youqinyoulin.com singleshop.msykeji.com skybook.vip store.szcomfast.com tany.jxmfkj.com test.alu9981.com testh5.hiai.fan video.com www.holokook.com www.joo-win.com www.linqingwang.com www.meimiaospa.com www.xxx.com www.zheyaohealth.cn yin.d1ms.cn zb.lianzhiai.cn zhibo.waheiai.cn;
    index index.php index.html;
    root /www/wwwroot/fengshuilunliuzhuanzhecidaowole.com;
    include enable-php-82.conf;
    include /www/server/panel/vhost/rewrite/fengshuilunliuzhuanzhecidaowole.com.conf;
    location ~ ^/(\.user.ini|\.htaccess|\.git|\.env|\.svn) { return 404; }
    access_log /www/wwwlogs/program_c_live_batch0.log;
    error_log  /www/wwwlogs/program_c_live_batch0.error.log;
}
